/* // Print CSS Only ..*/
@media print {
    /* insert your style declarations here */
    body {-webkit-print-color-adjust: exact;}
    header#navbar {
        background-color: #1a646c !important;
        -webkit-print-color-adjust: exact !important;
        color-adjust: exact !important;
        padding: 15px 0 0 0;
        position: relative;
        width: 100%;
    }
    header#navbar .container {
        background-color: #1a646c !important;
        padding-right: 15px;
        -webkit-print-color-adjust: exact;
        color-adjust: exact !important;        
    }

    .container {
        width: 1170px;
    }
    a.logo {
        float: left;
        width: 60%;
    }
    .pull-left {
        float: left !important;
    }
    #block-jhcheaderquestionblock {
        width: 25%;
        float: left;
        background-color: #b88b2d !important;
        -webkit-print-color-adjust: exact;
        color-adjust: exact !important;        
        color: #fff;
        margin-top: 4%;
        margin-left: 5% !important;
    }
    .well.region-header {
        min-height: 216px;
        background: #1a646c !important;
        -webkit-print-color-adjust: exact;
        color-adjust: exact;
    }
    #block-jhcheaderquestionblock p a {
        color: #ffffff !important;
        -webkit-print-color-adjust: exact !important;
        color-adjust: exact !important;
    }
    #block-jhcheaderquestionblock {
        right: 5%;
    }
    .nav {
        display: block;
    }
    .navbar-btn {
        margin-top: 8px;
        margin-bottom: 8px;
    }
    .navbar-nav {
        padding: 30px 0 0 0;
        position: relative;
    }
    .navbar-nav {
        float: left;
        margin: 0;
    }
    .nav>li {
        margin: 0 10px;
        position: static;
    }
    .navbar-nav > li {
        float: left;
    }
    .nav>li>a {
        position: static;
        display: block;
        padding: 15px 12px;
        font-size: 24px;
        color: #ffffff !important;
        -webkit-print-color-adjust: exact !important;
        color-adjust: exact !important;
    }
    .nav li a {
        color: #ffffff !important;
        -webkit-print-color-adjust: exact !important;
        color-adjust: exact !important;
    }
    .caret {
        display: none;
    }
    .expanded a.dropdown-toggle {
        cursor: default;
    }
    #mobile-nav {
        display: none;
    }
    .col-sm-6 {
        width: 48%;
        float: left;
    }
    .exhi-box {
        max-width: 260px;
        min-height: 400px;
        margin: 0 auto;
    }
    #block-exhibitioncustomblock h3, .exhi-box h3 {
        font-size: 24px;
        color: #b88b2d;
        font-weight: bold;
        font-family: "Myriad Web", Arial;
        text-transform: uppercase;
    }
    #block-exhibitioncustomblock h4, .exhi-box h4 {
        font-size: 24px;
        color: #595959;
        font-weight: bold;
        font-family: "Myriad Web", Arial;
        text-transform: none;
    }
    ul.quicktabs-tabs {
        margin: 0px;
        padding: 2% 5%;
        min-height: 50px;
        list-style: none;
        z-index: 5;
        background: #b88c2d !important;
        text-align: center;
        -webkit-print-color-adjust: exact !important;
        color-adjust: exact !important;
    }
    ul.quicktabs-tabs li,
    ul.quicktabs-tabs li a {
        color: #ffffff !important;
        -webkit-print-color-adjust: exact !important;
        color-adjust: exact !important;
    }
    ul.quicktabs-tabs li.active:before {
        border-color: rgba(184, 139, 45, 0);
        border-top-color: #b88b2d;
        border-width: 30px;
        margin-left: -30px;
    }
    ul.quicktabs-tabs li.active:after {
        border-color: rgba(184, 139, 45, 0);
        border-top-color: #b88b2d;
        border-width: 30px;
        margin-left: -30px;
        -webkit-print-color-adjust: exact !important;
        color-adjust: exact !important;
    }
    .container.banner-wrapper {
        padding: 0px;
    }
    footer .social {
        padding: 10px 20px;
    }
    .footer .social a {
        display: block;
        width: 39px;
        height: 39px;
        float: left;
        margin: 15px;
    }
    .path-frontpage .main-container {
        padding: 0px 15px 15px 15px;
    }
    .flexslider img {
        max-height: 360px;
    }
    .form-reference-wrapper {
        max-width: 600px;
        padding: 20px;
        background-color: #dddddd;
        margin: 30px auto;
        -webkit-print-color-adjust: exact !important;
        color-adjust: exact !important;
    }
    
}